body {
	background-image: url("/images/bg-grad.png");
	background-repeat: repeat-x;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #777;
}

h1 {
	margin-top: 0.2em;
	margin-bottom: 0;
	font-size: 1.8em;
	font-weight: lighter;
	color: #33c;
}

h3 {
	margin-bottom: 0;
	font-weight: lighter;
}

p {
	text-align: justify;
	line-height: 1.6em;
}

a {
	color: #33c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div.header {
	width: 770px;
	margin-top: 70px;
	margin-left: auto;
	margin-right: auto;
	height: 180px;
}

div.container {
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	border-color: #ccc;
	border-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
}

div.content {
	padding: 20px;
}

p.contact {
	margin-top: 0;
	margin-left: 1em;
}